// Nom du dossier contenant les médias du questionnaire
// ----------------------------------------------------------------------------------------------------------
var mediasFolder = 'medias'; //devrait rester invariable

// Médias de la page d'accueil (onglet Complément de l'item Page d'accueil)
// ----------------------------------------------------------------------------------------------------------
// Texte (champ Ajouter un texte -> titre + texte)
var textGuidelineWelcome = ''

// Image (champ Ajouter une image)
var imagePath;

// Son (champ Ajouter un son)
var soundPath;

// Vidéo (champ Ajouter une vidéo)
var videoPath;


// Préparation des pages index.html (Page d'accueil), main.html (page des items) et printable.html (impression du tableau de résultats)
// (onglet Contenu de la page d'accueil du questionnaire)
// ----------------------------------------------------------------------------------------------------------
// Champ Titre du questionnaire de la page d'accueil 
var WM_QUIZ_TITLE = 'CONJUGUER AU PRESENT DE L\'INDICATIF, cycle 3';

// Champ Mot de bienvenue
var W_INTRO = '';

// Champ Note
var W_AVERTISSEMENT = '';

// Champ Générique
var W_CREDITS = '';

// Champ Fonctionnalités/Commencer de la langue du questionnaire
var W_CONTINUE = 'Commencer';

if (loadedWelcome == false) {
 jQuery(document).ready(function() {   
   load_welcome();
   loadedWelcome = true;
  });
}
else if (loadedWelcome == true) {
jQuery(document).ready(function() {
 	jQuery("#quiztitle").html('<a href="#" class="quiz_title_link" onclick="top.ccdmd.nq4.restartQuizFromWelcome();">' + WM_QUIZ_TITLE + '</a>');
});

document.title = WM_QUIZ_TITLE;


// Initialisation du questionnaire
// ----------------------------------------------------------------------------------------------------------
var gNQ4 = null;
window.onload = function(){
initLexiqueVariantes();	
var page = null;
indiceWindow = new DraggableWindow($('indice'),$('indicehandle'));
identFormWindow = new DraggableWindow($('resultIdentForm'),$('resulthandle'));
sendtoFormWindow = new DraggableWindow($('sendtoForm'),$('sendtohandle'));
gNQ4 = getNewNetquiz();
gNQ4.showNavTextBox = true; //Aucun paramètre ne permet de changer cette valeur
gNQ4.quizTitle = WM_QUIZ_TITLE; //Défini plus haut pour la page d'accueil


// Paramètres du questionnaire
// ----------------------------------------------------------------------------------------------------------
// Toujours 0 pour phase 1
// Pour phase 2: 0 = formatif; 1 = formatif avec soumission au serveur; 2 = sommatif
gNQ4.mode = 0;

// Champ Temps de réponse
gNQ4.answerTimerEnabled = false;

// Nombre de pages total du questionnaire
gNQ4.numberPagesQuiz = '20';



// Libellés généraux propres à la langue du questionnaire (ou de l'aperçu)
// ----------------------------------------------------------------------------------------------------------
// Champ Délimiteur de nombre
gNQ4.decimalSymbol = 0;

// BOUTONS
// ----------------------------------------------------------------------------------------------------------
// Champ Annuler
gNQ4.resultButtonCancel = 'Annuler';

// Champ OK
gNQ4.resultButtonOK = 'OK';

// FENÊTRES (renseignements sur le répondant pour Imprimer et Envoyer par courriel)
// ----------------------------------------------------------------------------------------------------------
// Champ Renseignements sur le répondant
gNQ4.resultIdentTitle = 'Renseignements sur le répondant';

// Champ Nom
gNQ4.rifLblLastName = 'Nom';

// Champ Prénom
gNQ4.rifLblName = 'Prénom';

// Champ Matricule
gNQ4.rifLblCode = 'Identifiant';

// Champ Groupe
gNQ4.rifLblGroup = 'Groupe';

// Champ Courriel
gNQ4.rifLblEmail = 'Votre courriel';

// Champ Autre
gNQ4.rifLblOther = 'Message';

// Champ Envoi des résultats par courriel
gNQ4. rifLblTitleSendTo = 'Envoi des résultats par courriel';

// Champ Courriel du destinataire
gNQ4.rifLblSendTo = 'Courriel du destinataire';

// FONCTIONNALITÉ
// ----------------------------------------------------------------------------------------------------------
// Champ Effacer les marques
gNQ4.removeHiliteLabel = 'Effacer les marques';

// Champ Envoyer par courriel
gNQ4.resultButtonSendTo = 'Envoyer par courriel';

// Champ Imprimer
gNQ4.resultButtonPrint = 'Imprimer';

// Champ Recommencer
gNQ4.resultButtonRedo = 'Recommencer';

// Champ Reprendre
gNQ4.navbRedo = 'Reprendre';

// Champ Résultats
gNQ4.navbResult = 'Résultats';

// Champ Lexique
gNQ4.navbLexique = 'Glossaire';

// Champ Questionnaire
gNQ4.navbQuestionnaire = 'Questionnaire';

// Champ Solution
gNQ4.navbSolution = 'Solution';

// Champ Valider
gNQ4.navbValidate = 'Valider';

// MENU DE NAVIGATION
// ----------------------------------------------------------------------------------------------------------
// Champ Page
gNQ4.pageLabel = 'Page';

// Champ De (ex. 2 de 30)
gNQ4.navBarOf = 'de';

// MESSAGES GÉNÉRAUX (TOUT TYPE D'ITEM)
// ----------------------------------------------------------------------------------------------------------
// Champ Point
gNQ4.point = 'point';

// Champ Points
gNQ4.points = 'points';

// Champ Libellé Solution
gNQ4.solutionLabel = 'Solution';

// MESSAGE PARTICULIERS (PROPRES À CERTAINS TYPES D'ITEMS)
// ----------------------------------------------------------------------------------------------------------
// Champ Message pour mots en trop (dictée)
gNQ4.sMsgMotsTrop = 'Mots en trop [entre crochets]';

// Champ Message pour mots mal orthographiés (dictée)
gNQ4.sMsgMotsMOrtho = 'Mots mal orthographiés';

// Champ Message pour mots manquants (dictée)
gNQ4.sMsgMotsManq = 'Mots manquants (soulignés)';

// Champ Message pour réponse suggérée (développement)
gNQ4.suggestionLabel = 'Réponse suggérée';

// TABLEAU DES RÉSULTATS
// ----------------------------------------------------------------------------------------------------------
// Première colonne du tableau = même libellé que pageLabel
gNQ4.resultHeaderCol0 = gNQ4.pageLabel;

// Champ Nombre d’essais
gNQ4.resultHeaderCol1 = 'Nombre d\'essais';

// Champ Temps de réponse
gNQ4.resultHeaderCol2 = 'Temps de réponse';

// Champ Points
gNQ4.resultHeaderCol3 = 'Points';

// Champ Statut
gNQ4.resultHeaderCol4 = 'Statut';

// Champ À faire
gNQ4.statusToDo = 'À faire';

// Champ À reprendre
gNQ4.statusToRedo = 'À reprendre';

// Champ Réussi
gNQ4.statusCompleted = 'Réussi';

// Champ Sans objet
gNQ4.resultNoValue = '-';

// Champ Message de confirmation pour la reprise du questionnaire
gNQ4.msgRestartQuiz = 'La commande « Recommencer » efface toutes les réponses et les résultats. Si vous ne voulez pas effacer ces résultats, ou si vous voulez les faire imprimer ou envoyer par courriel avant de reprendre le questionnaire, cliquez sur « Annuler », sinon cliquez sur « OK ».';

// Champ Message de confirmation pour le retour à la page d'accueil
gNQ4.msgRestartQuizWelcome = 'Le retour à la page d\'accueil du questionnaire efface toutes les réponses et les résultats. Si vous ne voulez pas effacer ces résultats, ou si vous voulez les faire imprimer ou envoyer par courriel avant de de retourner à la page d\'accueil, cliquez sur « Annuler », sinon cliquez sur « OK ».';

// Champ Objet du courriel (concaténé avec nom questionnaire + nom répondant dans l'objet du courriel)
gNQ4.strObjet = 'Objet';

// Champ Courriel envoyé avec succès
gNQ4.msgEmailOk = 'Courriel envoyé avec succès';

// Champ Erreur lors de l'envoi du courriel
gNQ4.msgEmailError = 'Erreur lors de l\'envoi du courriel';


// Fin du questionnaire
// ----------------------------------------------------------------------------------------------------------
// Champ Texte de Fin du questionnaire
gNQ4.resultOtherContent = '';




// ----------------------------------------------------------------------------------------------------------
// ITEM 0 - PAGE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = 'NIVEAU 1';
	
// Champ Texte de l'item
page.statement = '<strong>NIVEAU 1</strong><br /><strong>Vous allez d\'abord travailler sur les verbes des 1er et 2&egrave;me groupes</strong>';


// COMPLÉMENTS (onglet Compléments - sans informations complémentaires)
// ----------------------------------------------------------------------------------------------------------

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 1 - CLASSEMENT
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionClassement(1);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Classement';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Pour classer les différents éléments (mots ou images), glissez-les, puis relâchez-les dans le classeur approprié au bas de l\'écran.';

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = 'classez les verbes selon leur groupe';
	
// Champ Énoncé de l'item
page.statement = 'Classez ces verbes selon son groupe &agrave; l\'infinitif';

// Orientation
page.question.orientation = '0';

// Type d'onglet des classeurs 
page.question.tagType = 0;

// Type l'éléments des classeurs
page.question.elementType = 0;

// Contenu des classeurs, éléments et rétros

			
			page.question.addContainer('verbes du 1er groupe', 1, -1);
		page.question.setGoodAnswer('Bravo !!!', 1);
		page.question.setWrongAnswer('Tu as fait des erreurs. Certains verbes plac&eacute;s dans ce tableau sont mal class&eacute;s, reprends ton raisonnement.', 1);
		page.question.setIncompleteAnswer('Il manque des &eacute;l&eacute;ments dans ce tableau.', 1);

					page.question.addChoice('nous plions', 1, '-1' , ['', 'observe mieux : \"plier\" est un verbe en -ER', 'observe mieux : \"plier\" est un verbe en -ER']);
					
					page.question.addChoice('nous appelons', 1, '-1' , ['', 'observe mieux : \"appeler\" est un verbe en -ER', 'observe mieux : \"appeler\" est un verbe en -ER']);
					
			
			page.question.addContainer('verbes du 2ème groupe', 2, -1);
		page.question.setGoodAnswer('Bravo !!!', 2);
		page.question.setWrongAnswer('Tu as fait des erreurs. Certains verbes plac&eacute;s dans ce tableau sont mal class&eacute;s, reprends ton raisonnement.', 2);
		page.question.setIncompleteAnswer('Il manque des &eacute;l&eacute;ments dans ce tableau.', 2);

					page.question.addChoice('nous fleurissons', 2, '-1' , ['', '', 'observe mieux : \"fleurir\" est un verbe en -IR qui se termine&nbsp; en -issons!']);
					
					page.question.addChoice('nous grandissons', 2, '-1' , ['', '', 'observe mieux : \"grandir\" est un verbe en -IR qui se termine&nbsp; en -issons!']);
					
			
			page.question.addContainer('verbes du 3ème groupe', 3, -1);
		page.question.setGoodAnswer('Bravo !!!', 3);
		page.question.setWrongAnswer('Tu as fait des erreurs. Certains verbes plac&eacute;s dans ce tableau sont mal class&eacute;s, reprends ton raisonnement.', 3);
		page.question.setIncompleteAnswer('Il manque des &eacute;l&eacute;ments dans ce tableau.', 3);

					page.question.addChoice('nous disons', 3, '-1' , ['', 'observe mieux : \"dire\" n\'est pas un verbe en -<em>IR!</em>', '']);
					
					page.question.addChoice('nous venons', 3, '-1' , ['', 'observe mieux : \"venir\" ne se termine pas en -issons!', '']);
					
		

// Ordre aléatoire - requis pour classement				
page.question.shuffle();


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Des erreurs...';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 2 - RÉPONSE BRÈVE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionShortText(2);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Réponse brève';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Inscrivez votre réponse dans la zone appropriée. Lorsque cela s\'applique, la correction tiendra compte des accents.';

// Champ Pondération dans Paramètres de l'item (défaut pour réponses multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Étiquette des éléments (0 = Aucune étiquette, 1 = Alphabétique, 2 = Numérique)
page.question.labelType = '0';

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = 'Conjugue le verbe \"créer\" au présent de l\'indicatif';
	
// Champ Énoncé de l'item
page.statement = 'Conjugue le verbe \"cr&eacute;er\" au pr&eacute;sent de l\'indicatif &agrave; la 1&egrave;re personne du singulier (je) :';

// Pour la correction, tenir compte... des majuscules/minuscules 
page.question.bCaseSens = false;

// Pour la correction, tenir compte... de la ponctuation 
page.question.bPoncCompte = false;

// LISTE DES CHOIX DE RÉPONSES
// ----------------------------------------------------------------------------------------------------------
page.question.setGoodAnswer('je crée', '');
page.question.setGoodAnswer('crée', '');
page.question.addWrongAnswer('crées', 'Non, pas de -s &agrave; la 1&egrave;re personne pour les verbes du 1er groupe au pr&eacute;sent.');

// Champ Rétroaction pour toutes les réponses non prévues dans l'onglet Contenu de l'item
page.question.setOtherAnswersFeedback('Tu t\'es tromp&eacute;e(e). Recommence.'); 


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 3 - MARQUAGE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionMarquage(3);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Marquage';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Pour marquer (ou mettre en surbrillance) une expression, sélectionnez-la, puis cliquez sur le carré de la couleur appropriée. Pour enlever le marquage, sélectionnez le texte mis en surbrillance, puis cliquez sur le bouton « Effacer les marques ». (Attention! Si vous voulez changer la couleur de marquage d\'une expression déjà marquée, il est préférable d\'effacer d\'abord l\'ancienne couleur.)';

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Étiquette des éléments (0 = Aucune étiquette, 1 = Alphabétique, 2 = Numérique)
page.question.labelType = '0';

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = 'Marque en couleur les verbes mal conjugués';
	
// Champ Énoncé de l'item
page.statement = '<strong>Marque en couleur le ou les verbes mal conjugu&eacute;(s) de ce petit texte.</strong><br /><em>Pour cela s&eacute;lectionne un verbe avec la souris puis clique sur le carr&eacute; de couleur.</em>';

// Points retranchés par faute
page.question.iFautePond = '0.1';

// Champ texte
page.question.addMainText('Le vent secoue fort les arbres. Ils gémisse et leurs branches craques terriblement. Leurs racines, heureusement, résistent. Dans leur lutte contre le vent, elles ne peuvent perdre.');

// Choix de couleurs
	
		page.question.addColor('8FFCF0', 
							   'verbe mal conjugué/mal accordé avec son sujet', 
							   '<strong>Tr&egrave;s bien !</strong><br />Il fallait en effet &eacute;crire :<br /><strong>\"ils <span style=\"text-decoration: underline;\">g&eacute;missent</span> et leurs branches <span style=\"text-decoration: underline;\">craquent</span>\"</strong>', 
							   '<strong><br /></strong><strong><br /></strong>', 
							   '');    	
	
								


// Liste des marques
			page.question.addChoice(36, 42, '8FFCF0');

			page.question.addRetro(36, 42, '8FFCF0', '<strong> </strong>');

			page.question.addChoice(62, 68, '8FFCF0');



// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Tu as fait une ou plusieurs erreurs!';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 4 - TEXTE LACUNAIRE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionBlankText(4);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Texte lacunaire';

// Consigne selon la langue du questionnaire ou de l'aperçu
	page.consigne = 'Glissez, puis déposez chacune des expressions de la liste dans l\'espace qui lui convient dans le texte.';


// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = 'Complète la phrase avec le verbe qui convient';
	
// Champ Énoncé de l'item
page.statement = 'Compl&egrave;te la phrase avec le verbe qui convient :';

// Type de lacune
page.question.questionType = 1;


// Liste des lacunes si de type Glisser-déposer ou Réponse brève 
page.question.addGoodAnswer('trie', 'BRAVO!', 1);
page.question.addWrongAnswer('tries', 'Tu te trompes de personne. \"<strong>-es\"</strong> c\'est la terminaison de la 2&egrave;me personne!', 1);
page.question.addWrongAnswer('tri', 'Tu confonds avec le nom \"un tri\". <br />Demande-toi quel est le verbe &agrave; l\'infinitif et quel est son groupe. Puis fais un nouvel essai.', 1);
page.question.addWrongAnswer('tris', 'C\'est le verbe \"trier\", un verbe du 1er groupe. La terminaison ne peut &ecirc;tre celle-ci.', 1);
page.question.addWrongAnswer('trit', 'C\'est le verbe \"trier\", un verbe du 1er groupe. La terminaison ne peut &ecirc;tre celle-ci.', 1);
page.question.setOtherAnswersFeedback('C\'est le verbe \"trier\", un verbe du 1er groupe. La terminaison ne peut &ecirc;tre celle-ci. Fais un nouvel essai.', 1);


// Liste des lacunes si de type Menu déroulant 

// Afficher l'ordre au hasard en tout temps
page.question.shuffle();

// Texte principal
page.question.addMainText('Il %blank1 son courrier tous les dimanches.');


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 5 - TEXTE LACUNAIRE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionBlankText(5);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Texte lacunaire';

// Consigne selon la langue du questionnaire ou de l'aperçu
	page.consigne = 'Glissez, puis déposez chacune des expressions de la liste dans l\'espace qui lui convient dans le texte.';


// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = '*Complète la phrase avec le verbe qui convient.';
	
// Champ Énoncé de l'item
page.statement = 'Compl&egrave;te la phrase avec le verbe qui convient, conjugu&eacute; au pr&eacute;sent.';

// Type de lacune
page.question.questionType = 1;


// Liste des lacunes si de type Glisser-déposer ou Réponse brève 
page.question.addGoodAnswer('prie', '<strong>BRAVO!</strong>', 1);
page.question.addWrongAnswer('pris', 'Non, &ccedil;a c\'est le verbe \"prendre\" , au pass&eacute; simple, et &ccedil;a ne convient pas dans cette phrase!', 1);
page.question.addWrongAnswer('prit', 'Non, &ccedil;a c\'est le verbe \"prendre\" au pass&eacute; simple&nbsp;et &ccedil;a ne convient pas dans cette phrase! De plus, c\'est une terminaison de 3&egrave;me personne : <strong>-t !<br /></strong>', 1);
page.question.addWrongAnswer('pries', 'Non, &ccedil;a c\'est bien le verbe \"prier\" (qui convient dans cette phrase) mais &agrave; la 2&egrave;me personne du singulier.', 1);
page.question.setOtherAnswersFeedback('Demande-toi quel est le verbe &agrave; l\'infinitif et quel est son groupe. Puis fais un nouvel essai.', 1);


// Liste des lacunes si de type Menu déroulant 

// Afficher l'ordre au hasard en tout temps
page.question.shuffle();

// Texte principal
page.question.addMainText('Je %blank1 pour qu\'il ne t\'arrive rien pendant ton périple dans la jungle.');


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 6 - TEXTE LACUNAIRE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionBlankText(6);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Texte lacunaire';

// Consigne selon la langue du questionnaire ou de l'aperçu
	page.consigne = 'Glissez, puis déposez chacune des expressions de la liste dans l\'espace qui lui convient dans le texte.';


// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = 'Complète la phrase avec le verbe qui convient.';
	
// Champ Énoncé de l'item
page.statement = 'Compl&egrave;te la phrase avec le verbe qui convient, conjugu&eacute; au pr&eacute;sent.';

// Type de lacune
page.question.questionType = 1;


// Liste des lacunes si de type Glisser-déposer ou Réponse brève 
page.question.addGoodAnswer('lies', '<strong>BRAVO!</strong>', 1);
page.question.addWrongAnswer('lis', 'Non, &ccedil;a c\'est le verbe \"lire\", au pr&eacute;sent, et &ccedil;a ne convient pas dans cette phrase!', 1);
page.question.addWrongAnswer('lit', 'Non, &ccedil;a c\'est le verbe \"lire\" au pr&eacute;sent et &ccedil;a ne convient pas dans cette phrase! De plus, c\'est une terminaison de 3&egrave;me personne : <strong>-t !<br /></strong>', 1);
page.question.addWrongAnswer('lie', 'Non, &ccedil;a c\'est bien le verbe \"prier\" (qui convient dans cette phrase) mais &agrave; la 1&egrave;re ou 2&egrave;me personne du singulier.', 1);
page.question.setOtherAnswersFeedback('Demande-toi quel est le verbe &agrave; l\'infinitif et quel est son groupe. Puis fais un nouvel essai.', 1);


// Liste des lacunes si de type Menu déroulant 

// Afficher l'ordre au hasard en tout temps
page.question.shuffle();

// Texte principal
page.question.addMainText('Je sais que tu te %blank1  très facilement avec les gens ; tu n\'auras pas de difficulté à t\'intégrer.');


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 7 - PAGE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = '*NIVEAU 2';
	
// Champ Texte de l'item
page.statement = '<strong>NIVEAU 2</strong><br /><strong>Vous allez maintenant travailler aussi sur des verbes<span style=\"text-decoration: underline;\"> irr&eacute;guliers tr&egrave;s fr&eacute;quents :</span> ETRE, AVOIR, FAIRE, DIRE<br /></strong>';


// COMPLÉMENTS (onglet Compléments - sans informations complémentaires)
// ----------------------------------------------------------------------------------------------------------

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 8 - MARQUAGE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionMarquage(8);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Marquage';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Pour marquer (ou mettre en surbrillance) une expression, sélectionnez-la, puis cliquez sur le carré de la couleur appropriée. Pour enlever le marquage, sélectionnez le texte mis en surbrillance, puis cliquez sur le bouton « Effacer les marques ». (Attention! Si vous voulez changer la couleur de marquage d\'une expression déjà marquée, il est préférable d\'effacer d\'abord l\'ancienne couleur.)';

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Étiquette des éléments (0 = Aucune étiquette, 1 = Alphabétique, 2 = Numérique)
page.question.labelType = '0';

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = '*Marque en couleur les verbes conjugués au présent';
	
// Champ Énoncé de l'item
page.statement = '<strong>Marque en vert&nbsp; les verbes du 1er groupe conjugu&eacute;s au pr&eacute;sent de l\'indicatif.<br />Marque en rose les verbes du3&egrave;me groupe</strong> <strong>conjugu&eacute;s au pr&eacute;sent de l\'indicatif.</strong><br /><em>Pour cela s&eacute;lectionne un verbe avec la souris puis clique sur le carr&eacute; de couleur.</em>';

// Points retranchés par faute
page.question.iFautePond = '0.1';

// Champ texte
page.question.addMainText('Quand un boeuf remue son tablier de cuir, ou frappe du sabot la terre sèche, le nuage de mouches se déplace avec un murmure, puis revient aussitôt tracasser  la bête. Il fait si chaud que les vieilles femmes, sur leur porte, flairent l\'orage.');

// Choix de couleurs
	
		page.question.addColor('B8CD83', 
							   'verbes du 1er groupe au présent', 
							   '<strong>Tr&egrave;s bien !</strong>', 
							   '<strong><br /></strong><strong><br /></strong>', 
							   '');    	
	
	
		page.question.addColor('F7CDE0', 
							   'verbes du 3ème groupe au présent', 
							   '<strong>Tr&egrave;s bien !</strong>', 
							   '<strong>&nbsp;</strong>', 
							   '');    	
	
								


// Liste des marques
			page.question.addChoice(15, 19, 'B8CD83');

			page.question.addRetro(15, 19, 'F7CDE0', 'Non, c\'est un verbe du 1er groupe.');

			page.question.addChoice(45, 50, 'B8CD83');

			page.question.addRetro(45, 50, 'F7CDE0', 'Non, c\'est un verbe du 1er groupe.');

			page.question.addRetro(69, 74, 'B8CD83', 'Non, ici c\'est le nom, pas le verbe!');

			page.question.addRetro(69, 74, 'F7CDE0', 'Non, ici c\'est le nom, pas le verbe!');

			page.question.addChoice(100, 106, 'B8CD83');

			page.question.addRetro(100, 106, 'F7CDE0', 'Non, c\'est un verbe du 1er groupe.');

			page.question.addRetro(116, 122, 'B8CD83', 'Non, ici c\'est le nom, pas le verbe!');

			page.question.addRetro(116, 122, 'F7CDE0', 'Non, ici c\'est le nom, pas le verbe!');

			page.question.addChoice(130, 136, 'F7CDE0');

			page.question.addRetro(147, 155, 'B8CD83', 'Non, ce verbe est à l\'infinitif, pas au présent de l\'indicatif.');

			page.question.addRetro(147, 155, 'F7CDE0', 'Non, ce verbe est à l\'infinitif, pas au présent de l\'indicatif.');

			page.question.addChoice(170, 173, 'F7CDE0');

			page.question.addRetro(218, 222, 'B8CD83', 'Non, ici c\'est le nom, pas le verbe!');

			page.question.addRetro(218, 222, 'F7CDE0', 'Non, ici c\'est le nom, pas le verbe!');

			page.question.addChoice(225, 232, 'B8CD83');



// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Tu as fait des erreurs.';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 9 - TEXTE LACUNAIRE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionBlankText(9);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Texte lacunaire';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Inscrivez l\'expression manquante dans chaque champ de saisie du texte. Lorsque cela s\'applique, la correction tiendra compte des accents.'

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = '****Mettre au pluriel ces verbes conjugués au présent';
	
// Champ Énoncé de l'item
page.statement = 'Mettre au pluriel ces verbes conjugu&eacute;s au pr&eacute;sent :';

// Type de lacune
page.question.questionType = 2;

	// Pour la correction, tenir compte... des majuscules/minuscules 
	page.question.bCaseSens = false;
	
	// Pour la correction, tenir compte... de la ponctuation 
	page.question.bPoncCompte = false;
	
	// Taille du champ
		page.question.inputSize = '100';
	 

// Liste des lacunes si de type Glisser-déposer ou Réponse brève 
page.question.addGoodAnswer('dites', 'Bravo!', 2);
page.question.addWrongAnswer('dîtes', 'Non, &ccedil;a c\'est le pass&eacute; simple. Il n\'y a pas d\'accent circonflexe au pr&eacute;sent.', 2);
page.question.addWrongAnswer('disez', 'Cette forme n\'existe pas! La terminaison du verbe \"dire\" est irr&eacute;guli&egrave;re. Elle ressemble au verbe \"faire\".', 2);
page.question.setOtherAnswersFeedback('Fais un nouvel essai.', 2);
page.question.addGoodAnswer('faisons', 'Bravo !', 1);
page.question.addWrongAnswer('fesons', 'Non,&nbsp; on prononce [f<big><a class=\"mw-redirect\" title=\"API ə\" href=\"https://fr.wikipedia.org/wiki/API_%C9%99\"><span class=\"API\" style=\"font-family: \'DejaVu Sans\',\'Doulos SIL\',\'Lucida Grande\',\'Segoe UI\',\'Arial Unicode MS\',\'Adobe Pi Std\',\'Lucida Sans Unicode\',\'Chrysanthi Unicode\',Code2000,Gentium,GentiumAlt,\'TITUS Cyberbit Basic\',\'Bitstream Vera Sans\',\'Bitstream Cyberbit\',\'Hiragino Kaku Gothic Pro\',\'Matrix Unicode\',sans-serif;\" title=\"Alphabet phon&eacute;tique international\">ə]</span></a></big> mais on &eacute;crit : \"<strong>-ai</strong>\"!', 1);
page.question.setOtherAnswersFeedback('Fais un nouvel essai.', 1);


// Liste des lacunes si de type Menu déroulant 

// Afficher l'ordre au hasard en tout temps
page.question.shuffle();

// Texte principal
page.question.addMainText('Je fais du sport : nous %blank1 du sport<br>Tu dis des bêtises : vous %blank2 des bêtises');


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Tu as fait une ou plusieurs erreurs !';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 10 - TEXTE LACUNAIRE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionBlankText(10);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Texte lacunaire';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Inscrivez l\'expression manquante dans chaque champ de saisie du texte. Lorsque cela s\'applique, la correction tiendra compte des accents.'

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = '****Mettre au pluriel ces verbes conjugués au présent';
	
// Champ Énoncé de l'item
page.statement = 'Mettre au singulier ces verbes conjugu&eacute;s au pr&eacute;sent :';

// Type de lacune
page.question.questionType = 2;

	// Pour la correction, tenir compte... des majuscules/minuscules 
	page.question.bCaseSens = false;
	
	// Pour la correction, tenir compte... de la ponctuation 
	page.question.bPoncCompte = false;
	
	// Taille du champ
		page.question.inputSize = '100';
	 

// Liste des lacunes si de type Glisser-déposer ou Réponse brève 
page.question.addGoodAnswer('es', 'Bravo!', 2);
page.question.addWrongAnswer('est', 'Non, &ccedil;a c\'est la 3&egrave;me personne !', 2);
page.question.addWrongAnswer('ai', 'Non, &ccedil;a c\'est le verbe \"avoir\" &agrave; la 1&egrave;re personne.', 2);
page.question.setOtherAnswersFeedback('Fais un nouvel essai.', 2);
page.question.addGoodAnswer('as', 'Bravo !', 1);
page.question.addWrongAnswer('a', 'N\'oublie pas qu\'il y a toujours un -s quand on conjugue avec \"tu\"!', 1);
page.question.setOtherAnswersFeedback('Fais un nouvel essai.', 1);


// Liste des lacunes si de type Menu déroulant 

// Afficher l'ordre au hasard en tout temps
page.question.shuffle();

// Texte principal
page.question.addMainText('Vous avez faim : tu %blank1 faim<br>Vous êtes malade : tu %blank2 malade');


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 11 - DICTÉE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionDictee(11);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Dictée';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Faites jouer le son ou la vidéo pour entendre le texte et transcrivez-le dans la zone appropriée. Lorsque cela s\'applique, la correction tiendra compte des accents.';

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = 'Réécris la phrase suivante à la 1ère personne du pluriel.';
	
// Champ Énoncé de l'item
page.statement = '<strong>R&eacute;&eacute;cris la phrase suivante &agrave; la 1&egrave;re personne du pluriel (nous) et au pr&eacute;sent:<br /><br /></strong><em>Je suis coupable parce que je trahis mes amis.</em>';

// Points retranchés par faute
page.question.iFautePond = '0.05';

// Pour la correction, tenir compte... des majuscules/minuscules 
page.question.bCaseSens = false;

// Pour la correction, tenir compte... de la ponctuation 
page.question.bPoncCompte = false;

// Rétroaction globale  / Rétroaction positive 
page.question.sRetroPos = 'BRAVO!';

// Rétroaction globale  / Rétroaction négative 
page.question.sRetroNeg = '<span style=\"text-decoration: underline;\"><strong>EXPLICATION DE TES ERREURS<br /></strong></span><br />1/ \"suis\" c\'est le verbe \"&ecirc;tre\" <br />2/ coupable est un adjectif qui s\'accorde!<br />3/ \"trahis\" c\'est le verbe \"trahir\" un verbe du 2&egrave;me groupe.<br />4/ \"mes\" est un d&eacute;terminant possessif qui change selon la personne';

// Solution 
page.question.sBRep = 'Nous sommes coupables parce que nous trahissons nos amis.';

// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 12 - PAGE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = '**NIVEAU 3';
	
// Champ Texte de l'item
page.statement = '<strong>NIVEAU 3</strong><br /><strong>Vous allez aussi travailler sur des verbes difficiles<span style=\"text-decoration: underline;\"> du 1er groupe&nbsp; </span>: appeler, jeter, placer, nettoyer, balayer, manger<br /></strong>';


// COMPLÉMENTS (onglet Compléments - sans informations complémentaires)
// ----------------------------------------------------------------------------------------------------------

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 13 - TEXTE LACUNAIRE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionBlankText(13);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Texte lacunaire';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Inscrivez l\'expression manquante dans chaque champ de saisie du texte. Lorsque cela s\'applique, la correction tiendra compte des accents.'

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = 'Mettre au pluriel ces verbes conjugués au présent';
	
// Champ Énoncé de l'item
page.statement = 'Conjugue les verbes &agrave; la personne indiqu&eacute;e:';

// Type de lacune
page.question.questionType = 2;

	// Pour la correction, tenir compte... des majuscules/minuscules 
	page.question.bCaseSens = false;
	
	// Pour la correction, tenir compte... de la ponctuation 
	page.question.bPoncCompte = false;
	
	// Taille du champ
		page.question.inputSize = '100';
	 

// Liste des lacunes si de type Glisser-déposer ou Réponse brève 
page.question.addGoodAnswer('jetons', 'Bravo!', 2);
page.question.addWrongAnswer('jettons', 'Non, il ne faut qu\'un seul \"t\" dans le radical pour faire le son e.', 2);
page.question.setOtherAnswersFeedback('\"Jeter\" &agrave; deux radicaux diff&eacute;rents au pr&eacute;sent de l\'indicatif.', 2);
page.question.addGoodAnswer('appelons', 'Bravo !', 1);
page.question.addWrongAnswer('appellons', 'Non, il ne faut qu\'un seul \"l\" dans le radical pour faire le son e.', 1);
page.question.setOtherAnswersFeedback('Fais un nouvel essai.', 1);


// Liste des lacunes si de type Menu déroulant 

// Afficher l'ordre au hasard en tout temps
page.question.shuffle();

// Texte principal
page.question.addMainText('J\'appelle ma mère : nous %blank1 notre mère<br>Je jette mon mouchoir: nous %blank2 notre moucjhoir');


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse. Félicitations!';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Tu as fait des erreurs';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète. Recommence.';

// ----------------------------------------------------------------------------------------------------------
// ITEM 14 - TEXTE LACUNAIRE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionBlankText(14);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Texte lacunaire';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Inscrivez l\'expression manquante dans chaque champ de saisie du texte. Lorsque cela s\'applique, la correction tiendra compte des accents.'

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = '*Mettre au pluriel ces verbes conjugués au présent';
	
// Champ Énoncé de l'item
page.statement = 'Conjugue les verbes &agrave; la personne indiqu&eacute;e:';

// Type de lacune
page.question.questionType = 2;

	// Pour la correction, tenir compte... des majuscules/minuscules 
	page.question.bCaseSens = false;
	
	// Pour la correction, tenir compte... de la ponctuation 
	page.question.bPoncCompte = false;
	
	// Taille du champ
		page.question.inputSize = '100';
	 

// Liste des lacunes si de type Glisser-déposer ou Réponse brève 
page.question.addGoodAnswer('jettes', 'Bravo!', 2);
page.question.addWrongAnswer('jette', 'Attention, tu as oubli&eacute; la marque de la 2&egrave;me personne !', 2);
page.question.addWrongAnswer('jetes', 'Non, il&nbsp; faut deux \"t\" dans le radical pour faire le son [e], comme \"&egrave;\".', 2);
page.question.setOtherAnswersFeedback('Fais un nouvel essai.', 2);
page.question.addGoodAnswer('appelez', 'Bravo !', 1);
page.question.addWrongAnswer('appellez', 'Non, il ne faut qu\'un seul \"l\" dans le radical pour faire le son e.', 1);
page.question.setOtherAnswersFeedback('Fais un nouvel essai.', 1);


// Liste des lacunes si de type Menu déroulant 

// Afficher l'ordre au hasard en tout temps
page.question.shuffle();

// Texte principal
page.question.addMainText('Ils appellent leur mère : vous %blank1 votre mère<br>Vous jetez  votre mouchoir: tu %blank2 ton mouchoir');


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse. Félicitations!';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Tu as fait des erreurs';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète. Recommence.';

// ----------------------------------------------------------------------------------------------------------
// ITEM 15 - TEXTE LACUNAIRE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionBlankText(15);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Texte lacunaire';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Inscrivez l\'expression manquante dans chaque champ de saisie du texte. Lorsque cela s\'applique, la correction tiendra compte des accents.'

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = '*Mettre au pluriel ces verbes conjugués au présent';
	
// Champ Énoncé de l'item
page.statement = 'Conjugue les verbes au pr&eacute;sent, &agrave; la personne demand&eacute;e :';

// Type de lacune
page.question.questionType = 2;

	// Pour la correction, tenir compte... des majuscules/minuscules 
	page.question.bCaseSens = false;
	
	// Pour la correction, tenir compte... de la ponctuation 
	page.question.bPoncCompte = false;
	
	// Taille du champ
		page.question.inputSize = '100';
	 

// Liste des lacunes si de type Glisser-déposer ou Réponse brève 
page.question.addGoodAnswer('paient', 'Bravo!', 2);
page.question.addWrongAnswer('payent', 'On peut aussi accepter cette orthographe.', 2);
page.question.setOtherAnswersFeedback('Fais un nouvel essai.', 2);
page.question.addGoodAnswer('noient', 'Bravo !', 1);
page.question.addWrongAnswer('noyent', 'Non, les verbes en&nbsp; &ndash;OYER (aboyer) &agrave; l&rsquo;infinitif ont un radical qui se termine par &laquo;y &raquo; uniquement aux 1<sup>&egrave;re</sup> et 2<sup>&egrave;me</sup> pers. du pluriel !', 1);
page.question.setOtherAnswersFeedback('Fais un nouvel essai.', 1);


// Liste des lacunes si de type Menu déroulant 

// Afficher l'ordre au hasard en tout temps
page.question.shuffle();

// Texte principal
page.question.addMainText('Vous vous noyez dans le travail pour oublier votre chagrin: ils se %blank1 dans le travail pour oublier leur chagrin.<br>Nous payons toutes nos dettes : ils %blank2 toutes nos dettes');


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Tu t\'es trompé(e)!';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 16 - TEXTE LACUNAIRE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionBlankText(16);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Texte lacunaire';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Inscrivez l\'expression manquante dans chaque champ de saisie du texte. Lorsque cela s\'applique, la correction tiendra compte des accents.'

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = '**Mettre au pluriel ces verbes conjugués au présent';
	
// Champ Énoncé de l'item
page.statement = 'Conjugue les verbes &agrave; la personne indiqu&eacute;e:';

// Type de lacune
page.question.questionType = 2;

	// Pour la correction, tenir compte... des majuscules/minuscules 
	page.question.bCaseSens = false;
	
	// Pour la correction, tenir compte... de la ponctuation 
	page.question.bPoncCompte = false;
	
	// Taille du champ
		page.question.inputSize = '100';
	 

// Liste des lacunes si de type Glisser-déposer ou Réponse brève 
page.question.addGoodAnswer('mangeons', 'Bravo!', 2);
page.question.addWrongAnswer('mangons', 'Non, lil faut ajouter un \"e\" au radical pour faire le son [je].', 2);
page.question.setOtherAnswersFeedback('Fais un nouvel essai.', 2);
page.question.addGoodAnswer('plaçons', 'Bravo !', 1);
page.question.addWrongAnswer('placons', 'Non, il faut ajouter une c&eacute;dille au \"c\" pour faire le son [s].', 1);
page.question.setOtherAnswersFeedback('Fais un nouvel essai.', 1);


// Liste des lacunes si de type Menu déroulant 

// Afficher l'ordre au hasard en tout temps
page.question.shuffle();

// Texte principal
page.question.addMainText('Tu places les limites trop loin : nous %blank1 les limites trop loin.<br>Tu manges trop de chocolat : nous %blank2 trop de chocolat.');


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Tu as fait une ou plusieurs erreurs!';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 17 - TEXTE LACUNAIRE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionBlankText(17);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Texte lacunaire';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Inscrivez l\'expression manquante dans chaque champ de saisie du texte. Lorsque cela s\'applique, la correction tiendra compte des accents.'

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = '***Mettre au pluriel ces verbes conjugués au présent';
	
// Champ Énoncé de l'item
page.statement = 'Conjugue les verbes &agrave; la personne demand&eacute;e:';

// Type de lacune
page.question.questionType = 2;

	// Pour la correction, tenir compte... des majuscules/minuscules 
	page.question.bCaseSens = false;
	
	// Pour la correction, tenir compte... de la ponctuation 
	page.question.bPoncCompte = false;
	
	// Taille du champ
		page.question.inputSize = '100';
	 

// Liste des lacunes si de type Glisser-déposer ou Réponse brève 
page.question.addGoodAnswer('longeons', 'Bravo!', 2);
page.question.addWrongAnswer('longons', 'Non, il faut ajouter un \"e\" au radical pour faire le son [je].', 2);
page.question.setOtherAnswersFeedback('Fais un nouvel essai.', 2);
page.question.addGoodAnswer('enfonce', 'Bravo !', 1);
page.question.addWrongAnswer('enfonçe', 'Non, il ne faut pas ajouter une c&eacute;dille, c\'est uniquement quand on veut faire le son [s] devant o et a.', 1);
page.question.setOtherAnswersFeedback('Fais un nouvel essai.', 1);


// Liste des lacunes si de type Menu déroulant 

// Afficher l'ordre au hasard en tout temps
page.question.shuffle();

// Texte principal
page.question.addMainText('Nous enfonçons un clou dans le mur : j\' %blank1 un clou dans le mur.<br>Tu longes la clôture du parc. Nous %blank2 la clôture du parc.');


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Tu t\'es trompé(e)!';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 18 - CHOIX MULTIPLES
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionMultipleChoices(18);

// Champ Choix Multiples dans Types d’items de la langue du questionnaire
page.readableType = 'Choix multiples';

// Consigne de Choix multiple selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Cliquez sur un des boutons radio pour indiquer une réponse.';

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Étiquette des éléments (0 = Aucune étiquette, 1 = Alphabétique, 2 = Numérique)
page.question.labelType = '2';

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = 'Raisonnons !';
	
// Champ Énoncé de l'item
page.statement = '<strong>Quel raisonnement dois-tu faire pour conjuguer au pr&eacute;sent de l\'indicatif, &agrave; la personne demand&eacute;e, la phrase suivante ?<br /><br /></strong>Il se plia en quatre pour venir &agrave; bout de ce dossier. <strong><br /></strong>';


// LISTE DES CHOIX DE RÉPONSES
// ----------------------------------------------------------------------------------------------------------
page.question.addChoice('- Je cherche l\'infinitif du verbe : c\'est \"plier\" un verbe du 1er groupe.<br />- Je me rem&eacute;more la terminaison des verbes du 1er groupe au pr&eacute;sent avec le pronom \"il\" : c\'est -t<br />- J\'&eacute;cris : \"Il se plie en quatre pour venir &agrave; bout de ce dossier\".', 0, '<strong>EXPLICATION DE TON ERREUR<br /></strong>Le d&eacute;but du raisonnement est tr&egrave;s bon mais tu as fait une erreur :&nbsp; <br /> La terminaison des verbes du 1er groupe au pr&eacute;sent avec le pronom \"je\",&nbsp; <strong>c\'est -e</strong> !<br />Consulte la solution pour avoir tout le raisonnement et retiens-le (copie-le sur ton cahier).', false, '-1');
page.question.addChoice('- Je cherche l\'infinitif du verbe : c\'est \"plier\" un verbe du 1er groupe.<br />- Je me rem&eacute;more la terminaison des verbes du 1er groupe au pr&eacute;sent avec le pronom \"il\" : c\'est -e<br /><br />', 0, 'C\'est bien &ccedil;a !', true, '-1');
page.question.addChoice('- Je me rem&eacute;more la terminaison des verbes au pr&eacute;sent avec le pronom \"il\" : c\'est -e<br />- J\'&eacute;cris : \"Il se plie en quatre pour venir &agrave; bout de ce dossier\".', 0, '<strong>EXPLICATION DE TON ERREUR<br /></strong>Il manque une &eacute;tape dans ton raisonnement !<br />Tous les verbes conjugu&eacute;s au pr&eacute;sent n\'ont pas la m&ecirc;me terminaison avec \"il\". Seuls les verbes du 1er groupe se terminent par : -e !<br />Consulte la solution pour avoir tout le raisonnement et&nbsp; retiens-le (copie-le sur ton cahier).', false, '-1');
page.question.addChoice('Il n\'y a pas de raisonnement &agrave; faire, &ccedil;a s\'apprend par coeur !', 0, '<strong>EXPLICATION DE TON ERREUR<br /></strong>NON ! Il faut apprendre par coeur les terminaisons des verbes selon leur infinitif et leur personne mais &ccedil;a ne sert &agrave; rien si on ne raisonne pas. <br />Consulte la solution pour avoir tout le raisonnement et retiens-le (copie-le sur ton cahier).', false, '-1');

// Champ Ordre de présentation des éléments dans Paramètre de l'item
page.question.shuffle();


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE

// Image (champ Ajouter une image)
page.imagePath = '54_chercheur.gif';
page.imageCategory = '1';



// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'TRES BIEN ! Applique toujours ce raisonnement...';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'MAUVAISE REPONSE !';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 19 - CHOIX MULTIPLES
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionMultipleChoices(19);

// Champ Choix Multiples dans Types d’items de la langue du questionnaire
page.readableType = 'Choix multiples';

// Consigne de Choix multiple selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Cliquez sur un des boutons radio pour indiquer une réponse.';

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Étiquette des éléments (0 = Aucune étiquette, 1 = Alphabétique, 2 = Numérique)
page.question.labelType = '2';

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = 'Raisonnons !';
	
// Champ Énoncé de l'item
page.statement = '<strong>Quel raisonnement dois-tu faire pour conjuguer au pr&eacute;sent de l\'indicatif, &agrave; la personne demand&eacute;e, la phrase suivante ?<br /><br /></strong>Je me d&eacute;vouais pour mes enfants.<strong><br /></strong>';


// LISTE DES CHOIX DE RÉPONSES
// ----------------------------------------------------------------------------------------------------------
page.question.addChoice('- Je cherche l\'infinitif du verbe : c\'est \"d&eacute;vouer\" un verbe du 1er groupe.<br />- Je me rem&eacute;more la terminaison des verbes du 1er groupe au pr&eacute;sent avec le pronom \"je\" : c\'est -s<br />- J\'&eacute;cris : \"je me <span style=\"text-decoration: underline;\">d&eacute;vous</span> pour mes enfants\".', 0, '<strong>EXPLICATION DE TON ERREUR</strong><br />Le d&eacute;but du raisonnement est tr&egrave;s bon mais tu as fait une erreur :&nbsp; <br /> La terminaison des verbes du 1er groupe au pr&eacute;sent avec le pronom \"je\",&nbsp; <strong>c\'est -e</strong> !<br />Consulte la solution pour avoir tout le raisonnement et&nbsp; retiens-le (copie-le sur ton cahier).', false, '-1');
page.question.addChoice('- Je cherche l\'infinitif du verbe : c\'est \"d&eacute;vouer\" un verbe du 1er groupe.<br />- Je me rem&eacute;more la terminaison des verbes du 1er groupe au pr&eacute;sent avec le pronom \"je\" : c\'est -e<br /><br />', 0, '', true, '-1');
page.question.addChoice('- Je me rem&eacute;more la terminaison des verbes au pr&eacute;sent avec le pronom \"je\" : c\'est -e<br />- J\'&eacute;cris : \"je me <span style=\"text-decoration: underline;\">d&eacute;voue</span> pour mes enfants\".', 0, '<strong>EXPLICATION DE TON ERREUR<br /></strong>Il manque une &eacute;tape dans ton raisonnement !<br />Tous les verbes conjugu&eacute;s au pr&eacute;sent n\'ont pas la m&ecirc;me terminaison avec \"je\". Seuls les verbes du 1er groupe se terminent par : -e !<br />Consulte la solution pour avoir tout le raisonnement et&nbsp; retiens-le (copie-le sur ton cahier).', false, '-1');
page.question.addChoice('Il n\'y a pas de raisonnement &agrave; faire, &ccedil;a s\'apprend par coeur !', 0, '<strong>EXPLICATION DE TON ERREUR<br /></strong>NON ! Il faut apprendre par coeur les terminaisons des verbes selon leur infinitif et leur personne mais &ccedil;a ne sert &agrave; rien si on ne raisonne pas. <br />Consulte la solution pour avoir tout le raisonnement et retiens-le (copie-le sur ton cahier).', false, '-1');

// Champ Ordre de présentation des éléments dans Paramètre de l'item
page.question.shuffle();


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE

// Image (champ Ajouter une image)
page.imagePath = '53_femme-qui-reflechit.png';
page.imageCategory = '1';



// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'TRES BIEN ! Applique toujours ce raisonnement...';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'MAUVAISE REPONSE !';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

	gNQ4.init();
	}
	
}
